/**
 * @file
 * Custom CSS styles by RS
 * 
 */

/* General Typography */

body
{
 background-color:#f2f2f2;
 font-family:Arial, sans-serif;
 font-size:14px;
}
#page
{
  background-color:#ffffff;
  border:1px solid #f2f2f2;
}
#content
{
 margin-top:1em;
 text-align:justify;
}
h1 
{
  font-size: 1.5em;
  color: #800000;
  font-family: Georgia,"Times New Roman",Times,serif;
}
h1#page-title
{
  font-size: 1.5em;
  color: #800000;
  font-family: Georgia,"Times New Roman",Times,serif;
    margin-bottom: 10px;
}
h2 
{
  font-size: 1.25em;
  line-height: 2em;
  margin-top: 1em;
  margin-bottom: 1em;
}
h5
{
 font-size:1em;
 line-height:1.5em;
}
h1
{
 font-size:1.25em;
 color:#800000;
 font-family: Georgia,"Times New Roman",Times,serif;
}
a:link 
{
text-decoration: none;
  color: #336699;
}

.breadcrumb a:link
{
 color: navy;
text-decoration: none;
font-size: 0.75em;
margin-top:0.5em;
}

#footer
{
 margin-top:20px;
 background-color: #300060;
 color:#fff;
 text-align: center;
 font-size:0.75em;
}
.calign
{
 text-align:center;
}

.donate p, .donate li
{
 font-size:0.9em;
}


/* Logo & Menu CSS */
.masthead div
{
 display:inline-flex;
}
#navigation
{
 background: -webkit-linear-gradient(top, #800000 0%, #1f1f1f 100%);
 background: -moz-linear-gradient(top, #800000 0%, #1f1f1f 100%);
 background: linear-gradient(top, #800000 0%, #1f1f1f 100%);
 height:40px;  
}


/* TB MEGA MENU STYLES */
.tb-megamenu-main-menu
{
 background: -webkit-linear-gradient(top, #800000 0%, #1f1f1f 100%);
 background: -moz-linear-gradient(top, #800000 0%, #1f1f1f 100%);
 background: linear-gradient(top, #800000 0%, #1f1f1f 100%);
 height:40px;  
}

li.tb-megamenu-item
{
 background: -webkit-linear-gradient(top, #800000 0%, #1f1f1f 100%);
 background: -moz-linear-gradient(top, #800000 0%, #1f1f1f 100%);
 background: linear-gradient(top, #800000 0%, #1f1f1f 100%);
 height:40px;  
}

.tb-megamenu .nav li.dropdown.active > .dropdown-toggle
{
   background: none;
  border: none;
 padding:5px;
 padding-bottom:0;
 padding-top:5px;
  color: #fff;
}
.tb-megamenu .dropdown-menu .active > a:focus, .tb-megamenu .dropdown-menu .active > a:hover
{
 background-image: none;
background-repeat: repeat-x;
}


.tb-megamenu .nav > li > a 
{
    border: 0px none;
    color: #FFF;
    padding: 5px 8px;
    text-shadow: none;
    text-decoration: none;
    font-family: Arial;
    font-size:13px;    
    font-weight:normal;
}
.tb-megamenu .nav li.dropdown.open > .dropdown-toggle, .tb-megamenu .nav > li > a:focus,
.tb-megamenu .nav > li > a:hover 
{
  background-color: #131313; 
  color: #fff;
}

.tb-megamenu .span12.mega-col-nav .mega-inner 
{
    padding: 10px;
background-color: #f5f5dc;
}
.tb-megamenu .nav [class^="icon-"], .tb-megamenu .nav [class*=" icon-"] 
{
  margin-right: 5px;
  margin-top: -1px;
}

/* Styling the quicktab dropdown */
.tb-megamenu #quicktabs-about_waas ul, .tb-megamenu #quicktabs-publications ul, .tb-megamenu #quicktabs-programs_menu ul, .tb-megamenu #quicktabs-courses_menu ul
{
  background: none repeat scroll 0 0 #F5F5DC;
}
.tb-megamenu #quicktabs-about_waas ul li, .tb-megamenu #quicktabs-publications ul li, .tb-megamenu #quicktabs-programs_menu ul li, .tb-megamenu #quicktabs-courses_menu ul li
{
  font-size: 12px;
  line-height: 22px;
  position: relative;
  color: #222222;
  text-shadow: 1px 1px 1px #ffffff;
  list-style: none;
  border: none;
  margin: 0;
  float: left;
  width: 100%;
  clear: left;
}
.tb-megamenu ul.quicktabs-tabs.quicktabs-style-navlist li.active 
{
  background: #f5f5dc;
}
.tb-megamenu #quicktabs-about_waas ul li a, .tb-megamenu #quicktabs-publications ul li a,  .tb-megamenu #quicktabs-programs_menu ul li a, .tb-megamenu #quicktabs-courses_menu ul li a
{
  color: #800000;
  display: block;
  font-family: Arial,serif;
  font-size: 12px;
  font-weight: bold;
  outline: 0 none;
  padding: 9px 15px;
  text-decoration: none;
  border-radius: 6px;
  border: 1px teal solid;
  background-color:#f5f5dc;
  margin:5px;
  text-align:left;
  height:auto;
}
.tb-megamenu #quicktabs-about_waas ul li.active a, .tb-megamenu #quicktabs-publications ul li.active a,  .tb-megamenu #quicktabs-programs_menu ul li.active a, .tb-megamenu #quicktabs-courses_menu ul li.active a
{
 background-color:#fff;
background-image: -webkit-linear-gradient(to bottom,#fff,#fff);
background-image: -moz-linear-gradient(to bottom,#fff,#fff);
background-image: linear-gradient(to bottom,#fff,#fff);
  background-repeat: repeat-x;
}
.tb-megamenu #quicktabs-about_waas article, .tb-megamenu #quicktabs-publications article, .tb-megamenu #quicktabs-programs_menu article, .tb-megamenu #quicktabs-courses_menu article
{
 background-color:#fff;
}
.tb-megamenu #quicktabs-about_waas h4, .tb-megamenu #quicktabs-publications h4, .tb-megamenu #quicktabs-programs_menu h4, .tb-megamenu #quicktabs-courses_menu h4
{
   font-size: 18px;
  font-family: Georgia, Times, "Times New Roman", serif;
  padding: 0;
  margin: 0;
  font-weight: normal;
  color: #222222;
  text-shadow: 1px 1px 1px #ffffff;
  margin-bottom: 18px;
}
.tb-megamenu .quicktabs_main.quicktabs-style-navlist 
{
  float: left;
  border: 1px solid #CCCCCC;
  background: #Ffffff;
  padding: 10px;
  min-height: 64px;
  position: relative;
  z-index: 1;
  width: 70%;
}
.tb-megamenu #quicktabs-about_waas p, .tb-megamenu #quicktabs-publications p, .tb-megamenu #quicktabs-programs_menu p, .tb-megamenu #quicktabs-courses_menu p
{
  font-family: Arial, Helvetica, sans-serif;
 padding: 0;
  margin-bottom:10px;
  font-weight: normal;
  color: #212121;;
  text-shadow: 1px 1px 1px #ffffff;
font-size: 12px;
text-transform: none;
text-align:justify;
line-height: 21px;
}
.text_box 
{
    width: 84%;
    background: #FFF none repeat scroll 0% 0%;
    padding: 12px 10px;
    box-shadow: 0px 1px 1px #BBB;
}
.text_box a 
{
    color: #369;
    border:0;
}
.tb-megamenu ul.quicktabs-tabs.quicktabs-style-zen li
{
 background:none; 
font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 12px;
  font-weight: bold;
}
ul.quicktabs-tabs.quicktabs-style-zen li {
  float: left;
  margin: 0 5px;
  padding: 0 0 0 5px;
  background: #f5f5dc;
 height:24px;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover 
{
  background: none;
  border-color: #444;
  color: #fff;
}
.tb-megamenu ul.quicktabs-tabs.quicktabs-style-zen li.active a, .tb-megamenu ul.quicktabs-tabs.quicktabs-style-zen li.active a:hover {
  text-decoration: none;
border-radius: 6px;
  border: 1px teal solid;
  background: #fff;;
  color: #800000;
}
.tb-megamenu ul.quicktabs-tabs.quicktabs-style-zen {
  margin: 0 0 10px 0;
  padding: 0 0 3px;
  font-size: 1em;
  list-style: none;
  height: 24px;
  background: none;
}

#quicktabs-container-events_menu
{
 background-color:#fff;
 margin-top:30px;
}
.tb-megamenu ul.quicktabs-tabs.quicktabs-style-zen li a
{
 color: #800000;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 12px;
  font-weight: bold;
  padding: 9px 15px;
  text-decoration: none;
  border-radius: 6px;
  border: 1px teal solid;
  background-color: #f5f5dc;
  background-image:none;
  margin: 5px;
  text-align: left;
  height: 20px;
font: bold 12px/170% georgia;
}

.tb-megamenu #quicktabs-officers_menu ul li
{
float: left;
font-weight: normal;
list-style: none;
margin: 0.3em 0 0 0;
height: 2.65em;
min-height: 2.95em;
padding: 0;
clear: none;
width: 20%;
}

.tb-megamenu #quicktabs-officers_menu ul li a
{
background: rgb(245, 245, 220) none repeat scroll 0% 0%;
padding: 2px 10px;
margin: 0;
border: none;
border-radius: unset;
}
.tb-megamenu #quicktabs-officers_menu ul 
{
   background: transparent none repeat scroll 0% 0%;
}

.tb-megamenu #forums-menu h4
{
 margin-top:0;
 margin-bottom:0;
}
.text-box
{
 width: 84%;
  background: #ffffff;
  padding: 12px 8% 12px 8%;
  -webkit-box-shadow: 0 1px 1px #bbbbbb;
  -moz-box-shadow: 0 1px 1px #bbbbbb;
  -o-box-shadow: 0 1px 1px #bbbbbb;
  box-shadow: 0 1px 1px #bbbbbb;
    font-size: 1em;
    line-height: 1.5em;
    margin-top: 0;
    margin-bottom: 0;
    text-align:center;
}
.text-box a
{
 text-decoration:none;
display: block;
padding: 0px;
clear: both;
font-weight: normal;
line-height: 18px;
color: #333;
}

.recentmenu .recentdate a
{
 text-decoration:none;
display: block;
padding: 0px;
clear: both;
font-weight: normal;
line-height: 18px;
color: #333;
}
div.col_6
{
 width:50%;
}
.tb-megamenu .upcoming-menu-readmore a
{
 display:inline;
text-decoration: none;
  color: #336699;
}
.tb-megamenu .upcoming-menu-readmore img
{
 float:left;
 padding-right:5px;
}
.tb-megamenu .upcomingmenu .views-field-title a,.tb-megamenu .recentmenu .views-field-field-academyevent-read-more a
{
   padding: 0;
  font-size: 14px;
  color: #000; 
 line-height:22px;
  text-transform: capitalize;
  font-weight: bold;
   border-top:none;
}
.tb-megamenu .recentmenu .views-field-field-academyevent-read-more a, .tb-megamenu .webinarmenu .views-field-field-academyevent-read-more a
{
   padding: 0;
  font-size: 12px;
  color: #336699; 
 line-height:1.5em;
  font-weight: normal;
 white-space:normal;
}
.tb-megamenu .upcomingmenu .views-field-field-academyevent-date, .tb-megamenu .upcomingmenu .views-field-field-academyevent-location, .tb-megamenu .recentmenu .views-field-field-academyevent-date, .tb-megamenu .recentmenu .views-field-field-academyevent-location
{
 font-size:14px;
 font-weight:bold;
}
.tb-megamenu .upcomingmenu table, .tb-megamenu .recentmenu table, .tb-megamenu .webinarmenu table
{
  border-spacing: 10px;
  border-collapse: separate;
}
.tb-megamenu .upcomingmenu .cols-4 td, .tb-megamenu .recentmenu .cols-4 td, .tb-megamenu .webinarmenu .cols-4 td
{
vertical-align: top; 
width:25%;
border-bottom:1px solid #ccc;
}
.recentmenu .events-title a, .webinarmenu .events-title a
{
white-space: initial;
color: #336699;
padding: 0;
font-size: 0.9em;
}
.upcomingmenu-title a
{
 white-space:initial !important;
}
.excomm, .advisors, .publications, .newsletters, .cop21, .net, .gec, .law, .individuality, .law, .securityguide, .newsciences, .nuclearweapons, .rationality
{
  display:table;
}
.excomm .col-1, .advisors .col-1
{
display:table-cell;
 width: 4.33%;
}
.excomm .col-2 
{
display:table-cell;
 width: 12.66%;
}
.excomm .col-3, .advisors .col-3, .publications .col-3, .newsletters .col-3, .cop21 .col-3, .net .col-3, .gec .col-3, .law .col-3, .individuality .col-3, .law .col-3, .securityguide .col-3, .newsciences .col-3, .nuclearweapons .col-3, .rationality .col-3
{
display:table-cell;
 width: 21%;
 text-align:center;
}
.excomm .col-4, .advisors .col-4, .publications .col-4, .newsletters .col-4, .cop21 .col-4, .net .col-4, .gec .col-4, .law .col-4, .individuality .col-4, .law .col-4, .securityguide .col-4, .newsciences .col-4, .nuclearweapons .col-4, .rationality .col-4, .spcframework .col-4
{
display:table-cell;
 width: 29.33%;
float:right;
}
.col-8
{
display:table-cell;
    width: 62.66%;
float:left;
}
.col-9
{
     width: 71%;
}
.excomm .col-5
{
display:table-cell;
 width: 37.66%;
}
.excomm .col-6
{
display:table-cell;
 width: 46%;
}
.excomm .col-12, .advisors .col-12, .publications .col-12, .newsletters .col-12, .col-12
{
display:table-row;
 width: 96%;
}

.trustees img
{
 max-width:inherit;
}
.trustees-menu td
{
 width:15%;
 text-align: center;
}
.trustees-menu .user-picture img
{
 height:85px;
}
.trustees-menu .views-field-uid .field-content a
{
 color:#b61c1e !important;
 font-family:Arial;
 font-size:12px;
 border:0;
}

#block-views-trustees-page-block-1--4 h2.block-title
{
  font-size: 18px;
  font-family: Georgia, Times, "Times New Roman", serif;
  padding: 0;
  margin: 0;
  font-weight: normal;
  color: #222222;
  text-shadow: 1px 1px 1px #ffffff;
  margin-bottom: 18px;
  text-transform: capitalize;
}
#block-block-11--4 a, #block-block-10--4 a
{
 padding:0 !important;
 color:#b61c1e;
 display:inline;
    border-top: none;
}
#block-block-11--4 .menu-committee-member-name, #block-block-10--4 .menu-committee-member-name
{
 text-align:center !important;
}
#block-block-6 .text_box, #block-block-9 .text_box
{
 width:100%;
}
.spcframework .col-8, .newparadigm .col-8, .nuclearweapons .col-8, .net .col-8, .gec .col-8, .individuality .col-8
{
 float:left;
}
.spcframework .col-4, .newparadigm .col-4, .net .col-4, .gec .col-4, .individuality .col-4
{
 float:right;
}

/* Homepage */
#home
{
 width:100%;
 margin:auto;
}
.homeimg
{
 border:1px solid #666666;margin-right: 5px;padding: 2px;
}
#home
{
 text-align:justify;
   font-family: Georgia, "Times New Roman", Times, serif;
  font-size:12px;
}
#home #row2
{
 border-collapse:separate;
 border-spacing:10px;
}
#home #newparadigm
{
 vertical-align:top;
 border: solid 1px #0000CD;
}
#home #cadmus
{
 vertical-align:top;
 border: solid 1px #660066;
}
#home #eruditio
{
 vertical-align:top;
 border: solid 1px darkgreen;
}
#home #wuc
{
 vertical-align:top;
 border: solid 1px #800000;
}

#home #newparadigm img, #home #wuc img
{
 height:80px;
}

#home #newparadigm h2
{
  color: #FFF;
  text-align: center;
  font-weight: bold;
  background: #0000CD;
  padding-top: 8px;
  padding-bottom: 8px;
  margin:0;
}
#home #csunog h2 
{ 
  font-size: 1.25em; 
  line-height: 2em; 
  margin-top: 1em; 
  margin-bottom: 1em; 
  text-transform: uppercase; 
  background: #300060; 
  color: white; 
  padding-top: 8px; 
  padding-bottom: 8px; 
  padding-left: 8px;
}

#home .panels-flexible-region-1-highlighted {
    border: 1px solid maroon;
    margin-top: 1rem;
    
}

#home .panels-flexible-region-1-highlighted .pane-custom h3 {
 padding: 0rem 1rem;
 text-transform: uppercase;
    
}

#home .panels-flexible-region-1-highlighted .pane-custom p {
 font-size: 14px;
 padding: 0rem 1rem;
 font-weight: 700;
    
}

#home .panels-flexible-region-1-highlighted .pane-custom h2{
    font-size: 2em; 
  line-height: 2em; 
  margin-top: 0; 
  margin-bottom: 1em; 
  text-transform: uppercase; 
  background: maroon; 
  color: white; 
  padding-top: 8px; 
  padding-bottom: 8px; 
  padding-left: 8px;
  text-align:center;
}

#home .panels-flexible-region-1-highlighted .pane-custom a {
    text-transform: uppercase;
    color: maroon;
    font-weight: bold;
    text-decoration: underline;
}

#home #csfci h2 
{ 
  font-size: 1.25em; 
  font-weight: bold;
  line-height: 2em; 
  margin-top: 1em; 
  margin-bottom: 1em; 
  text-transform: uppercase; 
  background: grey; 
  color: white; 
  padding-top: 8px; 
  padding-bottom: 8px; 
  padding-left: 8px;
}

#cswrap .csright{float: left; margin-left: 10px; margin-right: 10px;}
#cswrap .csleft {float:left; margin-left: 10px;  margin-right: 10px;}
#cswrap .csmiddle {float: left;  margin-left: 10px; margin-right: 10px;} 
#cswrap .csleft  {
height: 420px;
  width: 30%; 
	background-color: white;  padding: 8px;}
#cswrap .csmiddle {
height: 420px;
  width: 30%;  margin: auto;
	background-color: white;  padding: 8px;}
#cswrap .csright  {
height: 420px;
  width: 30%; 
	background-color: white;  padding: 8px;}

#cswrap .csprohead1 
{ 
  font-size: 1em; 
  line-height:1em; 
  margin-top: 1em; 
  margin-bottom: 1em; 
  text-transform: uppercase; 
  background: navy; 
  color: white; 
  padding-top: 8px; 
  padding-bottom: 8px; 
  padding-left: 8px;
  font-weight: bold;
}
#cswrap .csprohead2 
{ 
  font-size: 1em; 
  line-height:1em; 
  margin-top: 1em; 
  margin-bottom: 1em; 
  text-transform: uppercase; 
  background: #666666; 
  color: white; 
  padding-top: 8px; 
  padding-bottom: 8px; 
  padding-left: 8px;
  font-weight: bold;
}
#cswrap .csprohead3 
{ 
  font-size: 1em; 
  line-height:1em; 
  margin-top: 1em; 
  margin-bottom: 1em; 
  text-transform: uppercase; 
  background: maroon; 
  color: white; 
  padding-top: 8px; 
  padding-bottom: 8px; 
  padding-left: 8px;
  font-weight: bold;
}
#cswrap .csprocity1 
{ 
  font-weight: bold;
  margin-top:.5em;
  margin-bottom:0;
}
#cswrap .csprodate1 
{ 
  margin-top:.5em;
  margin-bottom:0;
}

#cswrap .csprocity2 
{ 
  font-weight: bold;
  margin-top:.5em;
  margin-bottom:0;
}
#cswrap .csprodate2 
{ 
  margin-top:.5em;
  margin-bottom:0;
}

#cswrap .csprocity3 
{ 
  font-weight: bold;
  margin-top:.5em;
  margin-bottom:0;
}
#cswrap .csprodate3 
{ 
  margin-top:.5em;
  margin-bottom:0;
}



#home #cadmus h2
{
  color: #FFF;
  text-align: center;
  font-weight: bold;
  background: #660066;
  padding-top: 8px;
  padding-bottom: 8px;
  margin:0;
}
#home #eruditio h2
{
  color: #FFF;
  text-align: center;
  font-weight: bold;
  background: darkgreen;
  padding-top: 8px;
  padding-bottom: 8px;
  margin:0;
}
#home #wuc h2
{
  color: #FFF;
  text-align: center;
  font-weight: bold;
  background: #800000;
  padding-top: 8px;
  padding-bottom: 8px;
  margin:0;
}
#home .box-content 
{
  padding: 5px;
  margin-top:8px;
}
#home .box-para p 
{
  text-align: justify;
  margin: 0 0 12px 0;
}
#home .box-more p 
{
  text-align: right;
  color: #336699;
  text-transform: uppercase;
  line-height: 0;
}
#home .panelht1 
{
  overflow: unset !important;
}
#home .box-title-updates {
    color: #FFF;
    text-align: center;
    font-weight: bold;
    background: #336699;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 100%;
    font-size:1.5em;
}
#home div.eventstitle
{
 font-size: 1.3em;
 color:#b61c1e;
}

#home .views-field-field-academyevent-read-more
{
 text-align: right;
} 
#home #recent, #home #upcoming
{
 vertical-align:top;
  border: 1px solid #008080;
}
.views-field-field-academyevent-location
{
 color:#800000;
 font-size:1.25em;
}
.views-field-field-academyevent-date
{
  color:navy;
 font-size:1.25em;
}
#home #upcoming .view-content, #home #recent .view-content
{
 padding:5px;
}
#home #upcoming h2, #home #recent h2
{
  color: #FFF;
  text-align: center;
  text-transform:
  font-weight: bold;
  background: teal;
  padding-top: 8px;
  padding-bottom: 8px;
  margin:0;
}

article.node-op-ed p
{
 text-align:justify;
}
article.node-op-ed img
{
 padding:5px;
}

#partnerships img
{
 max-width: none !important;
 max-height:100px;
}
#advisors img
{
 max-width: none !important;
 max-height:150px;
}

/* Views Styling */
.view-newsletters table, .view-op-ed table
{
 width:100%;
 padding:10px;
}

.view-election-results table
{
 width:100%;
 padding:10px;
}
.view-user-profile-page-views .views-label
{
 font-weight:bold;
}
.view-user-profile-page-views .field-content
{
 display:inline;
}
.view-user-profile-page-views .views-field-picture img
{
 float:right;
}
.view-directory
{
 text-align:left;
}
.view-directory .views-field-field-first-name
{
 width:10%;
}
.view-directory .views-field-field-country, .view-directory .views-field-field-address-locality
{
 width:10%;
}
.directory-general .views-field-field-address-administrative-area
{
 width:5%;
}
.directory-general .views-field-field-primary-position-inst
{
 width:60%;
}
.directory-interest .views-field-field-primary-position-inst
{
 width:40%;
}

.directory-interest .views-field-field-prof-areas-of-interest, .directory-interest .views-field-field-specializations
{
 width:20%;
}
.directory-personal .views-field-field-first-name, .directory-personal .views-field-field-country
{
 width:100%;
}
.papers-by-fellows table
{
 width:100%;
 text-align:left;
}

.papers-by-fellows .views-field-title
{
 width:30%;
}
.papers-by-fellows .views-field-field-subject,.papers-by-fellows .views-field-field-topic
{
 width:15%;
}
.papers-by-fellows .views-field-field-author
{
 width:10%;
}
.papers-by-fellows .views-field-field-year,.papers-by-fellows .views-field-field-forum, .papers-by-fellows .views-field-field-link
{
 width:10%;
}
#academy-activities h2
{
 color:#b61c1e;
 margin-top:0.5em;
 margin-bottom:0.5em;
 background-color:none;
}
#academy-activities h3
{
 color:navy;
 margin-top:0.5em;
 margin-bottom:0.5em;
}
#academy-activities td
{
 padding:0.5em;
}
#academy-activities h1.pane-title
{
      color: #FFFFFF;
    background-color: #314556;    
font-family: Trebuchet MS, Trebuchet, Verdana, sans-serif;
    font-size: large;
    font-weight: bolder;
    text-transform: uppercase;
    text-align: center;
}
.view-program-page-articles-papers table
{
   width:100%;
} 
.view-program-page-articles-papers caption
{
     font-size: 1.25em;
  line-height: 2em;
  margin-top: 1em;
  margin-bottom: 1em;
 font-weight:bold;
 color:#800000;
} 
.view-program-page-conferences img
{
 float: right;
 vertical-align: middle;
    padding-left: 10px;
}
.view-program-page-conferences .views-row-odd
{
    background-color: #f2eaea;
    padding: 10px;
    overflow:auto;
}
.view-program-page-conferences .views-row-even
{
    padding: 10px;
    overflow:auto;
}
.view-program-page-conferences .views-field-title
{
 font-size: 1.25em;
    color: #800000;
    font-weight: bold;
}
#quicktabs-new_pradigm li.active a, #quicktabs-delhi_ga_2011 li.active a, #quicktabs-masa_2012 li.active a
{
     background: #800000;
    color: #fff;
    border: 1px solid #800000;
    padding: 0 1.5em;
}
#quicktabs-new_pradigm li a, #quicktabs-delhi_ga_2011 li a, #quicktabs-masa_2012 li a
{
    color: #800000;
    padding: 0 1.5em;
}

.panel-pane ul.quicktabs-tabs.quicktabs-style-sky li.active a
{
     background: #800000;
    color: #fff;
    border: 1px solid #800000;
    padding: 0 1.5em;
}
.panel-pane ul.quicktabs-tabs.quicktabs-style-sky li a
{
    color: #800000;
    padding: 0 1.5em;
}
.view-newly-elected-fellows .view-grouping-header
{
 font-size: 1.2em;
    font-weight: bold;
    color: #fff;
    padding: 5px;
    background-color: #b61c1e;
    text-align: center;
}
.view-newly-elected-fellows caption
{
 font-size: 1.1em;
    font-weight: bold;
    color: #b61c1e;
    text-align: center;
}
.view-newly-elected-fellows table
{
 width:100%;
}

#quicktabs-mind_course_videos ul.quicktabs-tabs.quicktabs-style-navlist
{
 width:35%;
}
#quicktabs-container-mind_course_videos
{
 width:60%;
}
.view-nomination-detail-page .views-label
{
 font-weight:bold;
 text-align:left;
}
.view-nomination-detail-page .views-field
{
 display:flex;
}
.view-nomination-detail-page .fivestar-static-item .form-item, .node-nomination-review .fivestar-static-item .form-item
{
 margin:0;
}
div#quicktabs-social_power_videos ul.quicktabs-style-navlist
{
 width:30%;
}
div#quicktabs-social_power_videos div#quicktabs-container-social_power_videos
{
 width:60%;
}
.page-courses-iuc-oct-2016 .ui-accordion-content-active
{
 height:auto !important;
}
.courses h2
{
    color:#b61c1e;
}
.courses .date-display-range
{
    color: #000080;
    font-size: 1.1em;
    font-weight: 700;
}


/* Newsletter styles */

#newsletterwinter16
{
 width:810px;
 margin:auto;
 font-family:Arial;
 font-size:13px;
}
#newsletterwinter16 table p
{
 font-size:14px;
}
#newsletterwinter16 #pgheader
{
 border:0px; padding:0;
}
#newsletterwinter16 #wholetable
{
width: 810px; text-align: justify; margin-left: auto; margin-right: auto; border-width: 1px; border-style: solid; border-collapse: separate;
}
#newsletterwinter16 #heading
{
font-size: 18px;color: #b61c1e; font-weight:bold; text-align:center;line-height: 1.5em;
} 
#newsletterwinter16 .news-body-bold-maroon, #newsletterwinter16 span.news-body-bold-maroon
{
color: #b61c1e;font-weight:bold;
}
#newsletterwinter16 .news-body-bold-navy
{
color: navy;font-weight:bold;
}
#newsletterwinter16 .caption
{
color: #b61c1e; font-style:italic; font-weight:bold;
}
#newsletterwinter16 .author
{
	color:#008000; font-style:italic; font-weight:bold;
}
#newsletterwinter16 .footnote
{
 font-size:10px;
}
#newsletterwinter16 #articles li
{
 font-weight:bold;
 text-align:justify;
 margin-left: 11px;
}
#newsletterwinter16 #articles .NewsBodyItalic-red
{
 font-style:italic;
 font-weight:bold;
 color:#b61c1e;
}
#newsletterwinter16 .emptext
{
	font-style: italic;
}
#newsletterwinter16 .txtcenter
{
  text-align:center;
}
#newsletterwinter16 .txtright
{
  text-align:right;
}
#newsletterwinter16 .imgleft
{
	float:left; padding-right:5px;
}
#newsletterwinter16 .imgright
{
	float:right; padding-left:5px;
}
#newsletterwinter16 li
{
	line-height: 18px;
	font-size:14px;
   margin-left: -5px;
}
#newsletterwinter16 li.pg12
{
	line-height: 20px;
	font-size:14px;
	margin-left:10px;
}
#newsletterwinter16 li.pg16
{
	line-height: 20px;
	font-size:14px;
	margin-left:5px;
}

#newsletterwinter16 ul.cadmus li 
{ 
    line-height: 24px;
	font-size:14px;
    margin-left: 10px;
}
#newsletterwinter16 .pg20
{
	line-height:17px;
    
}
#newsletterwinter16 .blktext
{
	color:#000;
}
#newsletterwinter16 .toc
{
	line-height: 1.5em;
	font-size:14px;
}





/*  MOBILE DEVICES */
@media only screen and (min-width: 768px) and (max-width: 984px) 
{
p
{
margin: 1em 0px;
}
.tb-megamenu p a, .tb-megamenu h5 a
{
 border:0 !important;
}
.tb-megamenu #quicktabs-about_waas ul li a, .tb-megamenu #quicktabs-publications ul li a, .tb-megamenu #quicktabs-programs_menu ul li a, .tb-megamenu #quicktabs-courses_menu ul li a
{
 font-size:10px;
 line-height: 14px;
}
.tb-megamenu .dropdown-menu
{
 width:900px !important;
}
.recentmenu .events-title a, .webinarmenu .events-title a, .upcoming-menu-readmore a
{
color: #336699 !important;
border-top:0 !important;
}
}
@media only screen and (max-width: 767px) {
p
{
margin: 1em 0px;
}

.tb-megamenu #quicktabs-about_waas ul li a, .tb-megamenu #quicktabs-publications ul li a, .tb-megamenu #quicktabs-programs_menu ul li a, .tb-megamenu #quicktabs-courses_menu ul li a
{
 font-size:10px;
 line-height: 14px;
}
.tb-megamenu p a, .tb-megamenu h5 a
{
 border:0 !important;
}
.recentmenu .events-title a, .webinarmenu .events-title a, .upcoming-menu-readmore a
{
color: #336699 !important;
border-top:0 !important;
}
}

.node-3359 .fieldset-legend {
    font-weight: bold;
    font-size: 16px;
    font-style: italic;
}

.node-3398 table {
    width:100% !important;
}

.right {
    float:right;
    padding-left: 5px;
}

.view-election-profile-page .view-content, .view-trustee-election-profile .view-content {
        padding: 10px;
    text-align: justify;
}


//Bootstrap code
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.row {

}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 60%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 30%;
}
.col-xs-3 {
  width: 20%;
}
.col-xs-2 {
  width: 15%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 45%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 60%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 45%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 30%;
  }
  .col-md-3 {
    width: 20%;
  }
  .col-md-2 {
    width: 15%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 60%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 45%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 30%;
  }
  .col-lg-3 {
    width: 20%;
  }
  .col-lg-2 {
    width: 15%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
}
.affix {
  position: fixed;
}

.loghiFirstLine {
    height: 130px;
    max-width: 100%;
}
.loghiSecondLine {
    max-width: none;
    height: 80px;
}
.aligncenter, img.center {
    display: block;
    margin: 1.5em auto;
    text-align: center;
}

#block-superfish-1 {
    display: none;
}

.front .panels-flexible-row-1-6 .box {
    margin: 1rem;
    padding: 1rem;
}


@media only screen and (max-width: 767px) {
    .front .panels-flexible-row-1-8-inside .panels-flexible-region-first, .front .panels-flexible-row-1-8-inside .panels-flexible-region-last, .front .panels-flexible-region-1-left__, .front .panels-flexible-region-1-col3, .front .panels-flexible-region-1-col2, .front .panels-flexible-region-1-col1, .front .panels-flexible-region-1-col4, .front .panels-flexible-region-1-center1, .front .panels-flexible-region-1-left_, .front .panels-flexible-region-1-center__, .front .panels-flexible-region-1-right_, .front .panels-flexible-region-1-threeboxcontainer, .front .panels-flexible-region-1-center_, .front .panels-flexible-region-1-col3of3, .front .panels-flexible-region-1-unog_press_release, .panels-flexible-region-1-unog_press_release, .panels-flexible-region-1-future_capital, .panels-flexible-region-1-unog {
        width: 100%;
        margin-top: 1rem;
    }
    
    
    table {
        max-width: 100%;
    }
    
    #block-superfish-1 {
        display: block;
    }
    
    #block-tb-megamenu-main-menu {
        display: none;
    }
    
    #block-superfish-1 .block-title {
        display: none;
    }
    
    #block-superfish-1 div.sf-accordion-toggle.sf-style-default a {
        background: transparent;
        border: 0;
        padding-top: 0.5em;
        padding-bottom: 0.5em;
        color: white;
    }
    
    #block-superfish-1 .sf-menu.sf-style-default li {
        background: #800000;
    }
    
    #block-superfish-1 .sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited, .sf-menu.sf-style-default span.nolink {
        border: 0;
        color: #fff;
    }

    
}